$(function () {



    $("input[name=title]").on("keydown", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });

    let beginDate = $("input[name=begin_date]").val();
    $("input[name=begin_date]").on("change", function (e) {

        $(this).val(beginDate);

        alertify.error("Available only in full version");
        return false;
    });

    let endDate = $("input[name=end_date]").val();
    $("input[name=end_date]").on("change", function (e) {

        $(this).val(endDate);

        alertify.error("Available only in full version");

        return false;
    });


    let frequency = $("select[name=frequency]").val();
    $("select[name=frequency]").on("change", function (e) {

        $(this).val(frequency);

        alertify.error("Available only in full version");

        return false;
    });


    let sendingTime = $("select[name=sending_time]").val();
    $("select[name=sending_time]").on("change", function (e) {

        $(this).val(sendingTime);

        alertify.error("Available only in full version");

        return false;
    });

    let sendingWeeklyDay = $("select[name=sending_weekly_day]").val();
    $("select[name=sending_weekly_day]").on("change", function (e) {

        $(this).val(sendingWeeklyDay);

        alertify.error("Available only in full version");

        return false;
    });

    let sendingMonthlyDay = $("select[name=sending_monthly_day]").val();
    $("select[name=sending_monthly_day]").on("change", function (e) {

        $(this).val(sendingMonthlyDay);

        alertify.error("Available only in full version");

        return false;
    });

    $("#groups").on("change", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;

    });


    let report = $("select[name=report]").val();
    $("select[name=report]").on("change", function (e) {

        $(this).val(report);

        alertify.error("Available only in full version");

        return false;
    });

    $("input[name=send_to_admins]").on("click", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });

    $("input[name=subject]").on("keydown", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });

    $("textarea[name=body]").on("keydown", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });

    $("a#add-first-name").on("click", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });


    $("a#add-email-signature").on("click", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });

    $("#reset-btn").on("click", function (e) {
        e.preventDefault();
        alertify.error("Available only in full version");
        return false;
    });

    $(document).on('click', '#close-btn', function (params) {

        window.location = $(this).data('url');

    });
});
